Bug 235911 - lftp error while loading shared libraries: liblftp-jobs.so.0
Summary: lftp error while loading shared libraries: liblftp-jobs.so.0
Status: CLOSED DUPLICATE of bug 235436
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Maros Barabas
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 18:55 UTC by Warren Togami
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 06:57:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2007-04-10 18:55:18 UTC
[root@newcaprica tmp]# lftp 
lftp: error while loading shared libraries: liblftp-jobs.so.0: cannot open
shared object file: No such file or directory
[root@newcaprica tmp]# rpm -q lftp
lftp-3.5.10-2.fc7

lftp broke with today's rawhide update.

Comment 1 Maros Barabas 2007-04-11 06:57:57 UTC

*** This bug has been marked as a duplicate of 235436 ***


Note You need to log in before you can comment on or make changes to this bug.